pilot-install-hino(1)

NAME
pilot-install-hinote - Install local files into your Hi-Note database on your Palm handheld.

SECTION

pilot-link: Userland conduits

SYNOPSIS

 pilot-install-hinote [-p|--port <port>] [--version] [-q|--quiet] [-?|--help] [--usage] [-c --category category] [filename ...]

DESCRIPTION

 pilot-install-hinote allows the user to write one or more files as a new Hi-Note or into the Hi-Notes Palm application itself, on the Palm handheld.

Please see http://www.cyclos.com/ for more information on Hi-Note.

OPTIONS

  pilot-install-hinote option
                        -c,
                        --category
                        <category>

Write files to <category> in the Hi-Note application itself.

  Conduit Options
                        -p, --port
                        <port>

Use device file <port> to communicate with the Palm handheld. If this is not specified, pilot-install-hinote will look for the $PILOTPORT environment variable. If neither are found or supplied, pilot-install-hinote will print the usage information.
                        -q,
                        --quiet

Suppress 'Hit HotSync button' message
                        -v, --version

Display version of pilot-install-hinote and exit without connecting.

  Help Options
                        -h, --help

Display the help synopsis for pilot-install-hinote and exit without connecting.
                        --usage

Display a brief usage message and exit without connecting.

USAGE

The program will connect to a target Palm handheld, and write the file or files given on the commandline into the Hi-Note application.

AUTHOR

 pilot-install-hinote was originally written by Bill Goodman <bgoodman@cyclos.com>.

This manual page was converted to XML by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 hinotes(1), pilot-link(7).